name = "RAY's 3D Rails"
filename = "§9RAY's §f3D §6Rails§8§o§k.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/jKa9Ievs/versions/wzF8cfcE/%C2%A79RAY%27s%20%C2%A7f3D%20%C2%A76Rails%C2%A78%C2%A7o%C2%A7k.zip"
hash-format = "sha1"
hash = "7b0f28b314e616029b3537035a084ce22621986c"

[update]
[update.modrinth]
mod-id = "jKa9Ievs"
version = "wzF8cfcE"
